/*
Theme Name:   CleanMate Child
Theme URI: https://1.envato.market/cleanmate-cleaning-company-maid-gardening-wordpress-theme
Description:  CleanMate Child Theme
Author: QuanticaLabs
Author URI: https://1.envato.market/quanticalabs
Template:     cleanmate
Version:      1.2
Text Domain:  cleanmate
*/

.header .logo a img {
    width: 250px;
}

.header-top-bar-container {
    background-color: #000 !important;
}
.header-container {
    background: #fff !important;
}
.header-container #menu-main-menu-1 a, .header-container #menu-main-menu-2 a {
    color: #111 !important;
}
.header-top-bar {
    margin: 0 auto;
    text-align: center;
    display: flex !important;
    justify-content: space-between;
    align-items: center;
}
.header-top-bar .social-icons {
    display: flex;
    align-items: center;
}
.header-top-bar-container .social-icons li:first-child, .header-top-bar-container .contact-details li:first-child {
    border-left-color: #747474;
}
.header-top-bar-container .contact-details li, .header-top-bar-container .social-icons li {
    border-right-color: #747474;
}
.header-top-bar-container .contact-details li a, .header-top-bar-container .contact-details li, .header-top-bar-container .social-icons a, .header-top-bar-container .social-icons a:before, .header-top-bar-container .contact-details li:before {
    color: #fff;
    font-size: 14px;
}
.header-top-bar-container .contact-details li:first-child {
    border-left: 1px solid #747474;
}
.header-top-bar-container .contact-details li {
    float: left;
    border-right: 1px solid #747474;
    /* font-family: 'Raleway'; */
    font-weight: 500;
    font-size: 14px;
    color: #fff;
    line-height: 20px;
    padding: 15px 20px;
}
.header-top-bar-container .contact-details li:before {
    font-size: 14px;
    margin-right: 10px;
    padding-top: 3px;
}
.header-top-bar-container .icon {
    display: flex;
    align-items: center;
    color: #fff;
}
.service_list .feature-item p {
    padding-top: 10px;
}
.foot-one.t-img {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.foot-one {
    margin-top: 25px;
}
.foot-one.t-img img {
    width: 150px !important;
}
.foot-one.t-img a img {
    width: 100px !important;
}
.foot-one {
    margin-top: 25px;
}
.foot-one img {
    width: 100%;
    max-width: 180px;
}
.site-container .vc_row.dark .contact-details-box label {
    color: #fff;
    padding-top: 12px;
}
.vc_row.dark .padding-bottom-33 .contact-details-box p {
    font-size: 18px;
}
.site-container .vc_row.dark {
    background: #a3d1b4 !important;
}
.site-container .vc_row.dark-gray {
    background: #F5F5F5 !important;
}
.site-container .vc_row.dark-gray.footer-row h6 {
    color: #000;
}
.site-container .vc_row.dark-gray.footer-row p {
    color: #000;
}
.site-container .vc_row.dark-gray a {
    color: #a3d1b4 !important;
    font-weight: 600 !important;
}
.site-container .footer-row ul.list li[class^="template-"]::before {
    color: #a3d1b4 !important;
}
.copyright {
    color: #999 !important;
}
.contact-details-box::before {
    display: block;
    float: left;
    color: #a3d1b4;
    background: #FFF;
    padding: 15px;
    margin-right: 20px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.footer-row p a {
    color: #FFF;
    font-weight: 500 !important;
}
.contact-details-box {
    padding: 20px 0;
}

.arrow_icon .list-number {
    display: none;
}
.arrow_icon .feature-item.feature-item-number:before {
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'><path fill='%23a3d1b4' d='M256 8C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 48c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m140.204 130.267l-22.536-22.718c-4.667-4.705-12.265-4.736-16.97-.068L215.346 303.697l-59.792-60.277c-4.667-4.705-12.265-4.736-16.97-.069l-22.719 22.536c-4.705 4.667-4.736 12.265-.068 16.971l90.781 91.516c4.667 4.705 12.265 4.736 16.97.068l172.589-171.204c4.704-4.668 4.734-12.266.067-16.971z'/></svg>") no-repeat center;
    background-size: contain;
    vertical-align: middle;
    margin-right: .4em;
    background-size: 30px;
    top: 0;
    position: absolute;
}
.custom_icon .service-icon::before{
    content: ""!important;
    width: 100px;
    height: 100px;
    background-image: url(../../uploads/2025/08/weekly-maintenance.png) !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
}
.custom_icon li:nth-child(2) .service-icon:before {
    content: ""!important;
    width: 100px;
    height: 100px;
    background-image: url(../../uploads/2025/08/pool-support.png) !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
}
.custom_icon li:nth-child(3) .service-icon::before {
    content: ""!important;
    width: 100px;
    height: 100px;
    background-image: url(../../uploads/2025/08/patio.png) !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
}

.footer-row .social-icons a.social-vk:before {
    background-image: url(../..//uploads/2025/09/mills-logo.png);
    content: "";
    width: 35px;
    height: 50px;
    font-size: 67px !important;
    z-index: 2;
    object-fit: cover;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 0;
}
.footer-row .social-icons a.social-vk {
    background: transparent;
    padding: 0;
}
.footer-row .social-icons a.social-vk:hover {
    background: transparent;
    padding: 0;
}

.gray.color .services-list li {
    background-image: url(../../uploads/2025/08/sidebar-img.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}
.gray.color .services-list.services-icons .service-icon::before {
    background: transparent !important;
    border: 1px solid #a3d1b4;
    color: white;
}
.gray.color .more {
    background: #a3d1b4 !important;
    color: white !important;
    border: 1px solid #a3d1b4;
}
.gray.color .more:hover {
    background: transparent !important;
    color: white;
    border: 1px solid #fff !important;
}
.gray.color .services-list li h4, .gray.color .services-list li p {
    color: #fff;
}

.gray.custom_icon a.more {
    background: #a3d1b4 !important;
    color: white !important;
}

.gray.custom_icon a.more:hover {
    background: #fff !important;
    color: black !important;
}
.sf-menu li a, .sf-menu li a:visited {
    font-size: 16px !important;
    font-weight: 600 !important;
}